2018-07-21 00:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004325Kali Linux[All Projects] Tool Upgradepublic2018-05-04 23:08
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2018.2 
Summary0004325: hashcat v4.0.0 available
Descriptionhashcat v4.0.0 is available.

for more information, see
https://github.com/hashcat/hashcat/releases

lots of new features, support & bugfixes has been added.
Additional Informationfull changelog is found here:
https://hashcat.net/forum/thread-6965.html
Attached Files

-Relationships
+Relationships

-Notes

~0008906

sbrun (manager)

version 4.0.1-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-10-29 12:03 kimocoder New Issue
2017-10-29 12:03 kimocoder Status new => assigned
2017-10-29 12:03 kimocoder Assigned To => sbrun
2018-03-12 13:35 sbrun Status assigned => resolved
2018-03-12 13:35 sbrun Resolution open => fixed
2018-03-12 13:35 sbrun Fixed in Version => 2018.2
2018-03-12 13:35 sbrun Note Added: 0008906
+Issue History